## rtsp-to-webrtc 0.6.1

=== debian/changelog ===
rtsp-to-webrtc (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Port to pytest-asyncio >= 1.0.0. Thanks Colin Watson! (Closes: #1115575)
  * Fix Vcs-Git and Vcs-Browser.
  * Add debian/salsa-ci.yml.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Mon, 13 Oct 2025 16:11:15 +0800

rtsp-to-webrtc (0.6.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:44:31 +0900

rtsp-to-webrtc (0.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077237)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 17:05:45 +0900
