=== debian/control ===
Source: rtsp-to-webrtc
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-aiohttp <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/allenporter/rtsp-to-webrtc-client
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/rtsp-to-webrtc
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/rtsp-to-webrtc.git

Package: python3-rtsp-to-webrtc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python client library for RTSPtoWeb and RTSPtoWebRTC
 This Python library provides functionality to interact with RTSPtoWeb and
 RTSPtoWebRTC. It facilitates the streaming of Real-Time Streaming Protocol
 (RTSP) media to WebRTC endpoints. Built with aiohttp, the library enables
 direct communication and data transfer between RTSP and WebRTC technologies,
 ensuring efficient media streaming. Users can rely on this library to handle
 the intricacies of protocol conversion and data management, streamlining the
 process of integrating RTSP streams into web applications.
