=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rtsp-to-webrtc
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf rtsp_to_webrtc.egg-info/
