=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rtsp-to-webrtc-$1\.tar\.gz/ \
  https://github.com/allenporter/rtsp-to-webrtc-client/tags .*/v?(\d\S+)\.tar\.gz
